<?php
$strTableName="Calls Performace";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="ORDER BY Date(Date)";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(2, (1 ? "ASC" : "DESC"), "Date(Date)");
$gsqlHead="SELECT COUNT(calls.idCalls) AS `COUNT`,  Date(Date) AS `Date`";
$gsqlFrom="FROM calls  INNER JOIN customer_list ON calls.`Customer Name` = customer_list.`Customer Name`";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Date(Date)";

include(getabspath("include/Calls_Performace_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Calls_Performace;
$eventObj = &$tableEvents["Calls Performace"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>